Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3330

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2009-3330
Last Modified 23 Sep 2009 12:00:00
Published 23 Sep 2009 08:08:35
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-3330

Summary

SQL injection vulnerability in index.php in cP Creator 2.7.1, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the tickets parameter in a support ticket action.

Vulnerable Systems

Application

  • Cpecreator Cp Creator 2.7.1


References

MILW0RM - 9726

SECUNIA - 36815


Last Updated: 27 May 2016 10:51:12